{
  "row_id": 1891,
  "query": "TRENDS Clothing Shop Chilakaluripeta",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3a4a63c90a97734d:0x91a37b9142eb82f1",
      "address": "3-386 /387 /-1, near NRT Centre Gandhipet, beside SBI Bank, Chilakaluripet, Andhra Pradesh 522616",
      "rating": 4.3,
      "reviews_count": 50,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-gandhipet-chilakaluripeta",
      "phone": "09392936190",
      "thumbnail": null,
      "latitude": 16.0932306,
      "longitude": 80.1651392,
      "link": "https://www.google.com/maps/place/TRENDS/@16.0934472,80.1652591,12z/data=!4m6!3m5!1s0x3a4a63c90a97734d:0x91a37b9142eb82f1!8m2!3d16.0932306!4d80.1651392!16s%2Fg%2F11kt8tgdgv?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}